﻿body {
}
/* Select columns */
div.select-columns { background: #fff; border: 1px outset #aaa; width: 310px; position: absolute; display: none;  font-size: 12px; }
div.select-columns table { width: 100%; height: 90%; overflow: auto; margin-bottom: 10px; }
div.select-columns table td { padding: 3px 8px; }
div.select-columns button { width: 45%; margin-left: 5px; font-size: 100%; }
.columns-filter { float: right; }

.columns-filter .label { float: left; width: 120px; }
.columns-filter a.selecte-columns { float: left; }

.restore-columns { float: right; margin-left: 50px; }

/*ajax__calendar_body*/
.ajax__calendar_body { height: 130px; }
.ajax__calendar_container { background: #fff; border: 2px outset gray; z-index: 1000; }
.ajax__calendar_header { height: 25px; }
.ajax__calendar_today, .ajax__calendar_dayname { color: #08b; }
.ajax__calendar_container div div div:hover { background: #def; }
div.ajax__calendar_day { color: #555; text-align: center; }
td.ajax__calendar_active div { color: #b33; font-weight: bold; }
td.ajax__calendar_other div { color: #aaa; }

